.grid {
	overflow: hidden;
	margin: 0;
	padding: 3em 0 0 0;
	width: 100%;
	max-width: 1920px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	height: 300px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: 0.15em;
	
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

.sep h1
{
	font-family: "Oswald", sans-serif !important;
	position: absolute;
	bottom: -20px;
	font-size: 100px;
	color: #fff;
	font-weight: bold;
}


.ngg-imagebrowser
{
	position: relative;
}

.ngg-imagebrowser h3
{
	display: none;
}


.ngg-imagebrowser-nav .counter
{
	display: none;
}

.ngg-imagebrowser-nav .back
{
	float: left;
	margin-right: 10px;
}

.nisanyan-logo
{
	vertical-align: bottom !important;
	margin-bottom: 9px;
}

.fancybox-custom-corner
{
	position: absolute;
	left: -53px;
	top: -22px;
	width: 113px;
	height: 118px;
	background: url(../images/kosesus.png) no-repeat;
}

.bottom5 { margin-bottom: 5px; }
.bottom7 { margin-bottom: 7px; }
.bottom10 { margin-bottom: 10px; }
.bottom15 { margin-bottom: 15px; }
.bottom17 { margin-bottom: 17px; }
.bottom30 { margin-bottom: 30px; }

.page-seperator {
	width: 100%;
	padding: 10px;
	margin: 15px 0;
}

.page-seperator img {
	margin: 0 auto;
}

/* Team */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    text-align:left;
    margin-right:-4px;
}
.team-member-container {
	margin-top: 15px;
}
.team-member-box {
	margin: 0 5px 15px 5px;
}
.team-member-box-popover {
	cursor: pointer;
	outline: 0;
	display: block;
}
.team-member-box-popover:hover, .team-member-box-popover:active, .team-member-box-popover:focus {
	outline: 0;
}

.grayscale { 
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);  /* For Webkit browsers */
    filter: gray;  /* For IE 6 - 9 */
    -webkit-transition: all .6s ease;  /* Transition for Webkit browsers */
    transition: all .6s ease;
    border: 10px solid rgba(255, 255, 255, 0.4);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.grayscale:hover { 
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: none;
    border: 2px solid rgba(255, 255, 255, 0.4);
}

h1.team-title {
	font-family: "Oswald", sans-serif !important;
	position: absolute;
	top: -109px;
	font-size: 100px; 
	color: #f3f3f3;
	font-weight: bold;
}

.ornamental-left:before {
	content:url('../images/ornamental_left.png');
}

.ornamental-right:after {
	content:url('../images/ornamental_right.png');
}

#salyangoz_around_container {
	width: 100%;
	position: relative;
	overflow: hidden;
	height: 70px;
	margin-top: 60px;
}
#salyangoz_around {
	margin-left: 100%;
}

.details-box-image {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


/*---------------*/
/***** Julia *****/
/*---------------*/

figure.effect-julia {
	background: #2f3238;
}

figure.effect-julia img {
	max-width: none;
	height: 400px;
	-webkit-transition: opacity 1s, -webkit-transform 1s;
	transition: opacity 1s, transform 1s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-julia figcaption {
	text-align: left;
}

figure.effect-julia h2 {
	position: relative;
	padding: 0.5em 0;
}

figure.effect-julia p {
	display: inline-block;
	margin: 0 0 0.25em;
	padding: 0.4em 1em;
	background: rgba(255,255,255,0.9);
	color: #2f3238;
	text-transform: none;
	font-weight: 500;
	font-size: 75%;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-360px,0,0);
	transform: translate3d(-360px,0,0);
}

figure.effect-julia p:first-child {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-julia p:nth-of-type(2) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-julia p:nth-of-type(3) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-julia:hover p:first-child {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

figure.effect-julia:hover p:nth-of-type(2) {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-julia:hover p:nth-of-type(3) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-julia:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.2,1.2,1);
	transform: scale3d(1.2,1.2,1);
}

figure.effect-julia:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}



/*
 * EFFECT NISANYAN
 */
figure.effect-nisanyan {
	background: #2f3238;
}

figure.effect-nisanyan img {
	-webkit-transition: opacity 3s, -webkit-transform 3s;
	transition: opacity 3s, transform 3s;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

figure.effect-nisanyan:hover img {
	opacity: 0.7;
	-webkit-transform: scale3d(1.05,1.05,1);
	transform: scale3d(1.05,1.05,1);
}

figure.effect-nisanyan h2 {
	font-family: "Oswald", sans-serif !important;
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 1em 1.2em;
}

figure.effect-nisanyan p {
	padding: 0 10px 0 0;
	width: 50%;
	border-right: 1px solid #fff;
	text-align: right;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0,0);
	transform: translate3d(-40px,0,0);
}

figure.effect-nisanyan:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.sub-places-effect-nisanyan {
	height: 215px !important;
}

.details-box-title {
	text-align: center;
}

#reservation {
	cursor:pointer;
	position: fixed;
	display:block;
	right:0;
	top:60px;
	width:35px;
	height:190px;
	z-index:1030;
	line-height:16px!important;
	font:normal 16px Arial;
	text-align:center;
	color:#eee;
	padding:10px;
	text-decoration:none;
	background:rgba(192,17,21,.9);
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow: 3px 3px 3px #000;
	-moz-box-shadow: 3px 3px 3px #000;
	box-shadow: 3px 3px 3px #000;
}
#reservation a{
	color:#eee;
	text-decoration:none;
	font-weight:bold;
}

.details-box-image2 img {
	-webkit-border-radius: 5px!important;
	-moz-border-radius: 5px!important;
	border-radius: 5px!important;
}

.nav li a {
	font-weight:600;
	font-size:15px;
}
.nav > li > a {
	padding-left:9px;
	padding-right:9px;
}
.navbarli0 {
	background-color:#B5EAAA;
}
.navbarli1 {
	background-color:#aadf9f;
}

figure {
	-webkit-margin-after:20px;
	-webkit-margin-end:20px;
	-moz-margin-after:20px;
	-moz-margin-end:20px;
	margin-right:20px;
	margin-bottom:20px;
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}
.has-feedback .form-control.input-sm {
	padding:5px 10px;
}